.content { width:1000px; margin:0 auto; border:1px solid #ccc;overflow:hidden; background:#FFF}
.inside { width:955px; margin:0 auto; padding-top:15px; }
.contentbg { width:1000px; background:url(../images/cbg.jpg); }

.senav{width:1000px;margin:0 auto;height:40px;}
.senav p{float:left;padding:10px 0 0 10px;}
.senav p a{ color:#666;}
.senav img{float:right;display:block;padding-right:10px;}
.seleft{float:left;width:690px;background:#fff;}
.seleftinside{margin:10px 0 10px 10px;border:1px solid #CCC;overflow:hidden;width:685px;}
.seh2{width:560px;height:24px;color:#ad8533;margin:0 auto; ;font-size:18px;text-align:center; margin-top:20px;} 
.sep{width:608px;margin:0 auto; text-align:center;}
.dispg{width:600px;background:#f9f3f7;border:1px solid #ccc;margin:0 auto;padding-top:10px;}
.dispg p{width:560px;margin:0 auto}
.conimg{width:448px;height:270px;margin:15px auto 0;}

.seright{float:right;width:300px;overflow:hidden;background:#fff;}
.navs_size{width:260px;padding-left:5px;}
.main{width:605px;margin:0 auto}
.main p{width:605px;margin:0 auto; font-size:14px; padding:8px}
.main h3{text-indent:24px;font-weight:bold;font-size:15px;}
.main .more{color:#666;font-weight:bold;}
.main .ban,.main .sign{text-indent:0px;}

#share{padding:16px 0 5px 0;}
.fimg{display:block;margin:10px auto}
.simg{display:block;margin:10px auto;}
.timg{display:block;margin:0 auto;width:600px;}
#taleft h2{color:#b4104a;font-size:14px;}
p.fsh2{font-size:12px;}
.fscon{width:980px; margin:0 auto;}
.fh3{font-weight:100;color:#666;padding-bottom:5px;}
.sh2{padding:10px 0 5px 13px;font-size:15px;}
.sh3{padding:12px 0 10px 13px;width:587px;height:24px;background:url(../images/bbg.jpg);font-size:15px;}
h2#fh2{text-align:center;padding:30px 0 10px 0;}
#taleft h3{font-size:12px;text-align:center}
#taleft p a{text-decoration:underline;color:#b4104a}

.sspan{padding-top:5px;display:block;float:left;width:77px;}
.read{width:598px;height:130px;background:#fef9f9;margin:0 auto;line-height:24px; color:#666;border:1px solid #ffeaea;margin-bottom:5px;margin-top:15px;}
.ful{width:530px;margin:0 auto;}
.ful li{float:left;width:250px;padding-left:10px;background:url(../images/dot.jpg) no-repeat 4px 10px;}
.ful li a{color:#666;width:230px;display:block;border-bottom:1px dotted #999;}
.fdl{width:620px;height:250px;float:left;margin:0 auto;}
.bbtm{background:url(../images/bbtm.jpg) left bottom repeat-x;width:600px;height:10px;clear:both;display:block;}
#sdl{margin-left:30px;}

.fdl dl{float:left;width:115px;color:#666;line-height:20px;margin-left:23px;padding-left:5px;border-left:5px solid #e0e0e0;display:inline}
.fdl dt a{font-size:14px;color:#b4104a}
.fdl dd a{color:#666}

.ct1_zuo { width:262px; margin:0 auto; padding-top:10px; border:1px solid #ccc;padding:7px; background:#fbfafb;margin-top:10px;}
.ct1_zuo_top { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #f4f4f4; padding-bottom: 3px; width: 260px;  }
.ct1_zuo_top h3 { display: block; float: left; }
.ct1_zuo_top a { display: block; float: right; line-height: 18px; }
/*.xmliebiao .navs { line-height: 22px; margin-left:10px; }
.xmliebiao .navs a { display: block; float: left; width: 65px; text-align: center; color:#666;}
.xmliebiao .navs a.on { background-image: url(../images/navs_bj.jpg); background-repeat: no-repeat; background-position: center bottom;  color:#b6004f  }
.xmliebiao .navs a.width { display: block; float:left; width:55px; text-align: center; }
.xmliebiao { width: 260px; }*/

/*经典项目样式替换所以注释之前的样式*/
/*.xmliebiao .navs { line-height: 24px; }
.xmliebiao .navs a { display: block; float: left; width: 65px; text-align: center; cursor: pointer;color: #666; }
.xmliebiao .navs a.on{ background-image: url(../images/navs_bj.jpg); background-repeat: no-repeat; background-position: center bottom; color: #b6004f; }
.navs_lr_img p {font-weight: bold;color: #FFFFFF;z-index: 2;line-height: 20px;background-color: #b70050;text-align: center;}

.navs_lrwb { padding-bottom:10px; }
/*.navs_lr { border: 1px solid #b6004f; padding-top: 7px; }
.navs_lr_img { height: 115px; width: 243px; margin:0 auto; position: relative; }
.navs_lr_img img { display: block; }
.navs_lr_img p { font-weight: bold; color: #FFFFFF; z-index: 2; position: absolute; left: 68px; top: 0px; }*/

/*
.navs_lr { border: 1px solid #b6004f; padding-top: 7px; }
.navs_lr_img { height: 115px; width: 243px; margin-right: auto; margin-left: auto; }
.navs_lr_img img { display: block; }
.navs_lr_img p {font-weight: bold;color: #FFFFFF;z-index: 2;line-height: 20px;background-color: #b70050;text-align: center;}*/


.xmliebiao .navs { line-height: 24px; padding-top:3px;}
.xmliebiao .navs a { display: block; float: left; width: 65px; text-align: center; cursor: pointer; }
.xmliebiao .navs_a_bj { background-image: url(../images/navs_bg1.jpg); background-repeat: no-repeat; background-position: center bottom; color: #fff; }

.navs_lr {width:258px;height:167px;overflow:hidden;border: 1px solid #795300; background:url(../images/item_bg1.jpg) left top no-repeat;}
.navs_lr_img { height: 114px; width: 244px; margin-right: auto; margin-left: auto; }
.navs_lr_img img { display: block;border:#765629 1px solid;  }
.navs_lr_img p {font-weight: bold;color: #FFFFFF;line-height: 22px;text-align: center;}
.navs_size { line-height: 18px; padding-bottom: 8px; padding-top: 2px; padding-left: 5px; color:#fff }
.wuhong { color: #fff000; }
.navs_lrwb { /*opacity:0;filter:Alpha(opacity=10);*/ height:180px;}
.navs_lrwb1 {/*opacity:0;filter:Alpha(opacity=10);*/ height:0px; overflow:hidden;}


.expert { width:263px; margin:0 auto;padding:7px;background:#fbfafb;border:1px solid #ccc;margin-top:10px;}
.extitle{height:13px;margin-top:3px;}
.extitle h2 { float:left; width:120px; font-size:12px; font-weight:100; padding-top:5px; }
.extitle a { float:right; display:block; padding-top:4px; width:140px; }
.excon{height:183px;border:0px solid #c4b7a1;padding:0px;}
.einside{width:250px;height:183px;overflow:hidden;}
.elilin { float:left; }
#exconp h3 { font-size:13px; padding-top:7px; }
#exconp { width:104px; float:left; padding-left:5px; margin-right:5px; line-height:17px;  }
.expertcontent { float:left;width:206px;}
.extconright { float:left;width:43px;}
.extconright img{display:block;margin-bottom:6px;}

.tarul li { float:left; width:90px; height:15px;line-height:15px; padding-top:3px; border-right:1px solid #ccc;padding-left:5px; background:url(../images/12.jpg) no-repeat 80px 7px; }
.tarul li.on { float:left; width:90px; height:14px;line-height:14px; padding-top:4px; border-right:1px solid #ccc;padding-left:5px; background:url(../images/40.jpg) no-repeat 80px 8px;color:#c88d31}
.tarul li.last{border:none;}

.areapic{width:263px;border:1px solid #ccc;margin:0 auto;margin-top:10px;padding:7px;overflow:hidden}
.ct1_zuo_tup { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #f4f4f4; padding-bottom: 3px; width: 260px; margin:0 auto;margin-top:2px;}
.ct1_zuo_tep { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #f4f4f4; padding-bottom: 3px; width: 260px; margin:0 auto;margin-top:8px;}
.terul li { float:left; width:75px; height:15px;line-height:15px; padding-top:3px; border-right:1px solid #ccc;padding-left:5px; background:url(../images/12.jpg) no-repeat 60px 7px; }
.terul li.on { float:left; width:75px; height:14px;line-height:14px; padding-top:4px; border-right:1px solid #ccc;padding-left:5px; background:url(../images/40.jpg) no-repeat 60px 8px;color:#c88d31}
.terul li.last{border:none;}
.pichange{margin:10px auto 0;width:250px;}
.pichange li{float:left;margin-right:0px;display:inline; padding-left:5px;}
.pichange li p{width:114px;text-align:center;display:block; white-space:normal; overflow:hidden;  height:25px;}
.pichange li p a{ color:#666;}
.pichange li.right{margin-right:0px;}

.ct1_you {width:275px;padding:1px; padding-bottom: 3px; margin-right: 8px; border:1px solid #ccc;margin:0 auto;margin-top:10px;}
.ct1_you .hpzj { border: 1px solid #c4b7a1; padding: 8px; margin-bottom: 7px; }
.ct1_you .qiehuan p { line-height: 16px; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; }
.ct1_you .qiehuan { border: 1px solid #c4b7a1; }
.ct1_you .zygd { background-image: url(../images/bjbj.jpg); height: 109px; width: 275px; margin-right: auto; margin-left: auto; }
.ct1_you .lb_ul2 { padding-top: 7px;overflow:hidden}
.lb_ul2 span { font-size: 10px; line-height: 13px; font-weight: bold; text-align: center; display: block; float: left; height: 13px; width: 13px; margin-top:3px; margin-right:3px;  }
.lb_ul2 .hbj { color: #FFFFFF; background-image: url(../images/hbj.jpg); }
.lb_ul2 a { display: block; float: left; color: #666; width:190px; }
.lb_ul2 li { padding-left:6px;width:215px;height:24px;padding-top:5px;}
.lb_ul2 .hbj1 { color: #FFFFFF; background-image: url(../images/hbj1.jpg); }

.ib_ul2_bj { background-image: url(../images/shuziliebiao.jpg); background-repeat: no-repeat; background-position: left top; height: 150px; padding-left: 20px; padding-top: 5px; margin-left:8px;}
.ib_ul2_bj a { color: #666; display: block; padding-top: 5px; padding-bottom: 5px; }

.zygd .menu { width: 200px; margin-right: auto; margin-left: auto; padding-top: 6px; height: 32px; }
.zygd .menu .img1 { display: block; padding-right: 4px; padding-left: 4px; float: left; }

.huadong .img2 { display: block; padding-left: 7px; float: left; margin-top: 30px; cursor: pointer; }
.huadong li { display: inline; float: left; width: 80px; margin-left: 0px; padding-top: 8px;}
.huadong p { line-height: 20px; display: block; }
.huadong .img3 { display: block; float: right; padding-top: 30px; padding-right: 7px; cursor: pointer; }
/*栏目页右边坐车路线等图标滚动*/
.huadong_gun{ width:210px; overflow:hidden; float:left; border:0px solid #009999; margin-left:12px;}
.huadong_gun ul{ float:left; width:5000%;}
.rightimg{ float:left; padding-left:12px;}

.video{height:325px;width:277px;background:url(../images/tccbg.png);border:1px solid #ccc;margin:0 auto;margin-top:10px;overflow:hidden}
.ct1_zuo_tp h2{font-size:13px;color:#c88d31;margin-top:10px;margin-left:10px;float:left;display:inline;width:75px;background:url(../images/40.jpg) no-repeat 59px 5px;}
.cross{display:block;float:right;margin:12px 10px 0 0;display:inline}
.ct1_zuo_tp{height:25px;border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #f4f4f4; padding-bottom: 3px;}
.vbg{width:256px;height:266px;background:url(../images/vbg.png) no-repeat;margin-left:15px;}
.videopic{background:url(../images/da_bj.jpg) no-repeat;width:263px;height:200px;margin-top:10px; margin-left:5px;}
.videopic ul li{ text-align:center;}
.videopica{width:263px;height:182px;padding-top:25px;margin:0 auto}
.videopic p{width:263px;text-align:center;}
.videopica p{width:263px;text-align:center;padding-top:5px;}
.videolist{margin:10px 0 0 40px;}
.videolist li{padding-left:20px;background:url(../images/shexiangtou.jpg) no-repeat 0 5px;height:25px;}
.cont {margin-top:-83px;}
.cont h3{font-size:14px;font-weight:bold;color:#ac235a;text-align:center;padding-top:2px;}
.cont p{width:210px;margin:0 auto;line-height:16px;}


/*列表页CSS*/
.tags{color:#b6004f}
.tags a{color:#b6004f}
.list1{width:627px;border-bottom:5px solid #f1f0f1;margin:10px auto 0;padding:15px 0;}
.list1 h2{font-size:14px;font-weight:100;color:#333}
.list1 h2 a{color:#333}
.list1 p{margin-top:5px;}
.page{width:625px;height:50px;border:0px solid #000;margin:0 auto; text-align:center; line-height:50px;}
.btmbg{width:690px;height:244px;background:url(../images/btmpic.png);}
.btmbg p{width:386px;height:80px;padding:50px 0 0 140px;color:#333;text-indent:24px;}

.search_box{ width:660px; float:left; }
.search_box .searchtitle{height:40px; padding-top:10px;} 
.search_box .searchtitle span{float:left; font-size:18px;line-height:30px; height:30px;}
.search_box .searchtitle h1{float:left;font-size:18px; line-height:30px; height:30px; font-weight:bold; color:#886e0d}
.search_box .nav { background: url(../images/item_new/navs.jpg); height: 28px; width: 681px; margin:10px 0 10px 0px; overflow: hidden; line-height: 30px; }
.search_box .nav span{padding-left:20px;}
.search_box .nav a{color:#cc0000}
.search_box h2 { font-size: 12px; text-indent: 10px; float: left;color: #624501; }
.search_box p { font-size:14px; padding:5px 6px 5px 0px; line-height:22px;}
.search_box .photolist ul li{float:left; width:330px; text-align:center;}
.search_box .photolist1 ul{ text-align:left;}
.search_box .photolist1 ul li{float:left; width:220px; text-align:center;}
.search_box .photolist1 ul li img{border:1px #ccc solid;}
.search_box .pagerbox{ text-align:center;color: #624501;}
.search_box .pagerbox a{text-align:center;color: #624501;}

.search_box .textlist{}
.search_box .textlist ul{ padding-bottom:20px;}
.search_box .textlist ul li.title{ font-size:14px; color:#886e0d; height:16px; line-height:16px; background:url(../images/icon.jpg) no-repeat left center; padding-left:10px;}
.search_box .textlist ul li.title a{color:#886e0d;  font-weight:bold;}
.search_box .textlist ul li.intr{ line-height:16px;padding:10px 0 0 10px;}
.search_box .textlist ul li.info{ height:18px; text-align:left; padding:0 0 0 10px;}
        
/*分页*/
.huamei_pagebox {
clear:both; text-align:center; margin-top:10px;font-family:"宋体"; 
}
.huamei_pagebox a {
	border-right: #cb234e 1px solid; padding-right: 5px; border-top: #cb234e 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #cb234e 1px solid; color: #cb234e; margin-right: 2px; padding-top: 2px; border-bottom: #cb234e 1px solid; text-decoration: none;font-family:"宋体";
}
.huamei_pagebox a:hover {
	border-right: #cb234e 1px solid; border-top: #cb234e 1px solid; border-left: #cb234e 1px solid; color: #000; border-bottom: #cb234e 1px solid; background-color: #cb234e
}
.pagination a:active {
	border-right: #cb234e 1px solid; border-top: #cb234e 1px solid; border-left: #cb234e 1px solid; color: #000; border-bottom: #cb234e 1px solid; background-color: #cb234e
}
.huamei_pagebox span.huamei_pagebox_num_nonce {
	border-right: #cb234e 1px solid; padding-right: 5px; border-top: #cb234e 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #cb234e 1px solid; color: #fff; margin-right: 2px; padding-top: 2px; border-bottom: #cb234e 1px solid; background-color: #cb234e
}
.huamei_pagebox span.huamei_pagebox_num {
	border-right: #cb234e 1px solid; padding-right: 5px; border-top: #cb234e 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #cb234e 1px solid; color: #cb234e; margin-right: 2px; padding-top: 2px; border-bottom: #cb234e 1px solid
}